import App from './App'
//android     xnkj123456

// #ifndef VUE3
import Vue from 'vue'
import './uni.promisify.adaptor'
// import uView from "uview-ui";
import uView from '@/uni_modules/uview-ui'
Vue.use(uView);
Vue.config.productionTip = false
App.mpType = 'app'
// main.js，注意要在use方法之后执行
import $http from '@/uni_modules/zhouWei-request/js_sdk/requestConfig';
Vue.prototype.$http = $http;
const app = new Vue({
  ...App
})
app.$mount()
// #endif

// #ifdef VUE3
import { createSSRApp } from 'vue'
export function createApp() {
  const app = createSSRApp(App)
  return {
    app
  }
}
// #endif